ID CVE-2017-3275
Summary Vulnerability in the Oracle Email Center component of Oracle E-Business Suite (subcomponent: User Interface). Supported versions that are affected are 12.1.1, 12.1.2, 12.1.3, 12.2.3, 12.2.4, 12.2.5 and 12.2.6. Easily exploitable vulnerability allows unauthenticated attacker with network access via HTTP to compromise Oracle Email Center. Successful attacks require human interaction from a person other than the attacker and while the vulnerability is in Oracle Email Center, attacks may significantly impact additional products. Successful attacks of this vulnerability can result in unauthorized access to critical data or complete access to all Oracle Email Center accessible data as well as unauthorized update, insert or delete access to some of Oracle Email Center accessible data. CVSS v3.0 Base Score 8.2 (Confidentiality and Integrity impacts).
References
Vulnerable Configurations
  • cpe:2.3:a:oracle:email_center:12.2.4
    cpe:2.3:a:oracle:email_center:12.2.4
  • cpe:2.3:a:oracle:email_center:12.2.6
    cpe:2.3:a:oracle:email_center:12.2.6
  • Oracle Email Center 12.1.1
    cpe:2.3:a:oracle:email_center:12.1.1
  • Oracle Email Center 12.1.2
    cpe:2.3:a:oracle:email_center:12.1.2
  • cpe:2.3:a:oracle:email_center:12.2.5
    cpe:2.3:a:oracle:email_center:12.2.5
  • Oracle Email Center 12.1.3
    cpe:2.3:a:oracle:email_center:12.1.3
  • cpe:2.3:a:oracle:email_center:12.2.3
    cpe:2.3:a:oracle:email_center:12.2.3
CVSS
Base: 5.8 (as of 30-01-2017 - 23:27)
Impact:
Exploitability:
CWE CWE-254
CAPEC
Access
VectorComplexityAuthentication
NETWORK MEDIUM NONE
Impact
ConfidentialityIntegrityAvailability
PARTIAL PARTIAL NONE
nessus via4
NASL family Misc.
NASL id ORACLE_E-BUSINESS_CPU_JAN_2017.NASL
description The version of Oracle E-Business installed on the remote host is missing the January 2017 Oracle Critical Patch Update (CPU). It is, therefore, affected by multiple unspecified vulnerabilities in multiple components and subcomponents, the most severe of which can allow an unauthenticated, remote attacker to affect both confidentiality and integrity. The affected components and subcomponents are as follows : - Oracle Advanced Outbound Telephony : User Interface - Oracle Application Object Library : Patching - Oracle Applications DBA : Patching - Oracle Applications Manager : OAM Client - Oracle Common Applications : Resources Module - Oracle Common Applications : Role Summary - Oracle Common Applications : User Interface - Oracle CRM Technical Foundation : User Interface - Oracle Customer Intelligence : User Interface - Oracle Customer Interaction History : User Interface - Oracle Email Center : User Interface - Oracle Fulfillment Manager : User Interface - Oracle Installed Base : User Interface - Oracle Interaction Blending : User Interface - Oracle iStore : Address Book - Oracle iStore : User Interface - Oracle Knowledge Management : User Interface - Oracle Leads Management : User Interface - Oracle Marketing : User Interface - Oracle One-to-One Fulfillment : Internal Operations - Oracle One-to-One Fulfillment : Request Confirmation - Oracle One-to-One Fulfillment : User Interface - Oracle Partner Management : User Interface - Oracle Service Fulfillment Manager : User Interface - Oracle Universal Work Queue : User Interface - Oracle XML Gateway : Oracle Transport Agent
last seen 2019-02-21
modified 2018-11-15
plugin id 96608
published 2017-01-18
reporter Tenable
source https://www.tenable.com/plugins/index.php?view=single&id=96608
title Oracle E-Business Multiple Vulnerabilities (January 2017 CPU)
refmap via4
bid 95593
confirm http://www.oracle.com/technetwork/security-advisory/cpujan2017-2881727.html
sectrack 1037639
Last major update 10-02-2017 - 21:59
Published 27-01-2017 - 17:59
Back to Top